## Glossary

Alpha - The amount of opacity. An alpha equal to 1.0 means completely opaque. An alpha equal to 0.0 means completely transparent.

Controls - GEM objects which access the low levels of GEM, such as window managers.

Geos - GEM objects which have a shape of some kind, such as a cube.

Manips - GEM objects which manipulate the geos.

MarkEx - A collection of objects which help with data manipulation, especially for usage in GEM.

Nongeos - GEM objects which do not have an explicit shape, yet affect the rendering in some way.

OpenGL - A graphics API which exists on many different platforms.
Gem can also be used as a wrapper for openGL, allowing to program openGL without having to compile

Particles - GEM objects which involve the particle system.

Pd - A visual programming language for audio processing. This is the host application for GEM.

Pixes - Image processing objects in GEM

Texture mapping - Applying an image to a geometric object.

[return]